aboutsummaryrefslogtreecommitdiffhomepage
path: root/tools/jenkins
diff options
context:
space:
mode:
authorGravatar Jan Tattermusch <jtattermusch@google.com>2015-10-22 18:58:57 -0700
committerGravatar Jan Tattermusch <jtattermusch@google.com>2015-10-22 18:58:57 -0700
commit29fd00567e02eabbde983770374f403a91b5a856 (patch)
tree89f1a7b64f1de348fd33c78ee086b3f24d3adc5e /tools/jenkins
parent39e3cb3a383c4ff2c66a0710136df7db939d3e8c (diff)
adjust paralellism and timeouts
Diffstat (limited to 'tools/jenkins')
-rwxr-xr-xtools/jenkins/run_interop.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/jenkins/run_interop.sh b/tools/jenkins/run_interop.sh
index b1cf7b5748..5dd477ed77 100755
--- a/tools/jenkins/run_interop.sh
+++ b/tools/jenkins/run_interop.sh
@@ -34,4 +34,4 @@ set -ex
# Enter the gRPC repo root
cd $(dirname $0)/../..
-tools/run_tests/run_interop_tests.py -l all -s all --cloud_to_prod --cloud_to_prod_auth --use_docker -t -j 8 $@ || true
+tools/run_tests/run_interop_tests.py -l all -s all --cloud_to_prod --cloud_to_prod_auth --use_docker -t -j 12 $@ || true